
 LinHES - Support # 1011: Update Kodi to 17.1

Status: Closed Priority: Normal
Author: TVBox Category: Packages: Extra
Created: 04/13/2017 Assignee: brfransen
Updated: 05/23/2018 Due date:
Description: Can the repository be updated to include Kodi 17.1

Thanks 
TVBox__

Associated revisions
04/19/2018 07:12 pm - brfransen
kodi: update to 17.6. refs #1011

History
01/06/2018 04:02 pm - knappster
I thought it was worth noting that Kodi 16.1 is still available for LinHES 8.5.1, but it is not usable as a mythtv frontend because the built-in mythtv client 
only works up to MythTV 0.28.  It appears that Kodi 17 is required for MythTV 29 support.

02/24/2018 01:21 pm - knappster
I've compiled the kodi 17.6 binary on a development virtualbox machine and installed the package on my production machine this morning.  So far 
things appear to be functioning well.  (Unable to attach PKGBUILD)

02/24/2018 04:50 pm - knappster
I've uploaded the PKGBUILD and binary files to the following google drive:
https://drive.google.com/open?id=1oXjTK_4rlxHx6v2HqQGqOIwpbqWICscm

03/04/2018 01:07 pm - knappster
I noticed some ssl errors were thrown by some addons which would either crash kodi or prevent the addon from working, so I have added a folder for 
an updated python cryptography package and PKGBUILD.  I compiled with "makepkg --nocheck"

05/23/2018 01:09 pm - brfransen
- Assignee set to brfransen

- Category set to Packages: Extra

- Status changed from New to Closed
